Description: Remove dependency on distutils
 For Python 3.12, distutils has been removed. Therefore, we remove the
 dependency on it.
Author: Sebastian Humenda <shumenda@gmx.de>
Last-Update: 2024-03-18

Index: pandocfilters/setup.py
===================================================================
--- pandocfilters.orig/setup.py
+++ pandocfilters/setup.py
@@ -1,5 +1,5 @@
 import setuptools
-from distutils.core import setup
+from setuptools import setup
 import os
 
 
